/********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/

:host {
  display: inline-block;
  justify-content: flex-start;
  text-align: left;
  white-space: initial;
  line-height: 1;
}

.action-button {
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  justify-content: inherit;
  text-align: inherit;
  white-space: inherit;
  line-height: inherit;
}
